using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class resetball : MonoBehaviour
{
    Vector3 startPosition;


    // Start is called before the first frame update
    void Start()
    {
        startPosition = transform.position;
    }

    // Update is called once per frame
    void FixedUpdate()
    {
        if (Input.GetKey("r"))
        {
            transform.position = startPosition;
            print("Reset position");
        }
    }
}
